-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: astropy
Binary: python3-astropy, python-astropy-doc, astropy-utils
Architecture: any all
Version: 6.1.4-2
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Homepage: https://astropy.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-asdf, python3-h5py, python3-matplotlib, python3-pandas, python3-pytest, python3-pytest-astropy, python3-pytest-mpl, python3-scipy, python3-skimage, python3-tz, python3-yaml, tzdata-legacy
Build-Depends: cython3 (>= 3.0.0~), debhelper-compat (= 13), dh-python, graphviz <!nodoc>, libexpat1-dev, libjs-jquery <!nodoc>, libjs-jquery-datatables <!nodoc>, libjs-mathjax <!nodoc>, pkg-config, python3-all-dev, python3-astropy-iers-data, python3-astropy-sphinx-theme <!nodoc>, python3-configobj, python3-erfa, python3-extension-helpers, python3-h5py <!nocheck>, python3-jinja2, python3-matplotlib <!nocheck>, python3-numpy <!nocheck>, python3-ply, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-astropy <!nocheck>, python3-pytest-mpl <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-skimage <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-astropy <!nodoc>, python3-sphinx-automodapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.jquery <!nodoc>, python3-tomli <!nodoc>, python3-tz <!nocheck>, python3-yaml <!nocheck>, towncrier, wcslib-dev, zlib1g-dev, tzdata-legacy <!nocheck>, dh-strip-nondeterminism
Package-List:
 astropy-utils deb science optional arch=all
 python-astropy-doc deb doc optional arch=all
 python3-astropy deb python optional arch=any profile=!nodoc
Checksums-Sha1:
 2b6ede0473dc432ebee7c3fc9f5a87ca09693f4f 7057481 astropy_6.1.4.orig.tar.gz
 bd55839577e17f76b7cd2c8f91fce245b7a67181 26896 astropy_6.1.4-2.debian.tar.xz
Checksums-Sha256:
 361558e2b093a99bebe69f1fd47fac86a192607a4c16ed39ba0a800b2ab60c34 7057481 astropy_6.1.4.orig.tar.gz
 f2f720b2ba52b99448ea853d590bed8150344dada0ba83d1183de2e079eda8dc 26896 astropy_6.1.4-2.debian.tar.xz
Files:
 e498c16f433c2ab2404f7c230e56e680 7057481 astropy_6.1.4.orig.tar.gz
 dd223c03e692440c6cef1d1d611c87cb 26896 astropy_6.1.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEuvxshffLFD/utvsVcRWv0HcQ3PcFAmcCmu4ACgkQcRWv0HcQ
3Pe81xAAhwqq7350HjY1NqvWVSyQD5io2Ii6f5beGGfzGLBrpy/578TKH1VQBTgf
hjkk9XGGSMJc3uqtm6CarFyhJaLj6TPnI6JDRMuEPqpWBnLrEZDBR85sG8SbMe3D
ve6fARPAd2+MoD0Y3XaKq2K5v6NiIFktFMxv1qXaOXJ48kPo2gvpkmF+q+jd89Z0
79g+btaFM2AjXL/eU7KUrtCpUxehnqKTQNLeV3qS59aPBy/0jtPYEdbVnjE0ZK72
LgHReM4X4lAgzHdDU8oNXavcoxobL7F0pYCkABED4CVOj5Wq8V7D8BXA8x/hL1at
lolu8xCfT5AShp8417rdRf7ze8iS6wcI2FBZs7TmAA3ttXxRYWZ7qTVknoOp/exk
tu+I5zRd9qotndOinluh5H5C5JVTkL7pqwbgSxOE+8d2o5sV+bi3WPjdGsSxB2YG
UBw8bFfsht19C3WwVUWmirhBwBxvkO8VYHclf4FhNM8+VQuBdlLIjf14A0VARx/P
T5Zb8Y2V05lyJS9juR5NmoevOHUL6tx9nUMmC70YI7vxn2t1KfhmnHJmCU11LsFJ
n2AbTZTaT6DJM5Kl6yZdLF7oPka8QQ4PP3Da7GCbHsghcOFN8zJkInllxUVKHpJm
+AHZAffLGrT2mjvOe48AkKZKf3fCiXbsJUnYLlI7Kj5VD5Azyqw=
=dLym
-----END PGP SIGNATURE-----
